drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/fonts/
drwxr-xr-x	root/root	usr/share/fonts/OTF/
drwxr-xr-x	root/root	usr/share/fonts/OTF/unifont/
-rw-r--r--	root/root	usr/share/fonts/OTF/unifont/unifont-15.0.06.otf
-rw-r--r--	root/root	usr/share/fonts/OTF/unifont/unifont_csur-15.0.06.otf
-rw-r--r--	root/root	usr/share/fonts/OTF/unifont/unifont_jp-15.0.06.otf
-rw-r--r--	root/root	usr/share/fonts/OTF/unifont/unifont_jp_sample-15.0.06.otf
-rw-r--r--	root/root	usr/share/fonts/OTF/unifont/unifont_sample-15.0.06.otf
-rw-r--r--	root/root	usr/share/fonts/OTF/unifont/unifont_upper-15.0.06.otf
-rw-r--r--	root/root	usr/share/fonts/OTF/unifont/unifont_upper_sample-15.0.06.otf
